apk-stats(8)

NAME

apk stats - show statistics about repositories and installations

SYNOPSIS

apk stats

DESCRIPTION

apk stats prints statistics about installed packages, package repositories, and other information.

OPTIONS

apk stats does not support any specific options. See apk(8) for global options.